package kafka

import (
	"testing"

	"github.com/fiskerinc/cloud-services/pkg/testhelper"
)

func TestNonCommitalConsumer(t *testing.T) {
	_, err := NewBaseConsumer("test", -1, -1, true)
	if err != nil {
		t.Errorf(testhelper.TestErrorTemplate, "TestConsumer", nil, err)
	}
}
